.toc-list {
  font-size: 0.88889em;
  line-height: 1.3125em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 300; }
  .font--meta .toc-list {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .toc-list > li {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .toc-list > li > a {
      display: block;
      padding: 16px 0;
      padding: 1rem 0;
      border-top: 1px #e5e5e5 solid; }
      .toc-list > li > a:hover, .toc-list > li > a:focus {
        color: #0b81c3; }
    .toc-list > li.toc-item--level-1 {
      display: block; }
  .toc-list .toc-list {
    font-size: 1em; }

.toc-sublist {
  padding: 0;
  margin: 0 0 10.666px;
  margin: 0 0 0.66667rem; }
  .toc-sublist > li {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .toc-sublist > li > a {
      display: block;
      padding: 5.333px 0 10.666px 25px;
      padding: 0.33333rem 0 0.66667rem 25px;
      font-size: 0.875em;
      line-height: 1.5em; }

.toc-heading {
  font-size: 1em;
  line-height: 1.3125em;
  margin: 0;
  font-weight: 400;
  padding: 16px 0 8px;
  padding: 1rem 0 0.5rem;
  border-top: 1px #e5e5e5 solid; }
